Subject: RE: [Enum] ENUM Working Group last call for documentdraft-ietf-enum-validation-token-01.txt

From: "Nieminen Klaus" <[email-masked]>
Date: Mon, 17 Jul 2006 13:30:48 +0300

Hi all,

I have one minor issue that I believe to be valid for most current ENUM IDs.

The old E.164 Recommendation has been replaced by a new one E.164 (02/05. 

For more details see:
http://www.itu.int/rec/T-REC-E.164/en

It's not critical, but I think we should start using the latest version.

regards,

- Klaus -

-----Original Message-----
From: Richard Shockey [mailto:[email-masked]] 
Sent: 13. heinäkuuta 2006 18:16
To: [email-masked]
Cc: 'Cullen Jennings'; 'Patrik Fältström'; 'Peterson, Jon'
Subject: [Enum] ENUM Working Group last call for documentdraft-ietf-enum-validation-token-01.txt

Title		: ENUM Validation Token Format Definition
	Author(s)	: O. Lendl
	Filename	: draft-ietf-enum-validation-token-02.txt
	Pages		: 16

An ENUM domain name is tightly coupled with the underlying E.164
   number.  The process of verifying whether the Registrant of an ENUM
   domain name is identical to the Assignee of the corresponding E.164
   number is commonly called "validation".  This document describes an
   signed XML data format -- the Validation Token -- with which
   Validation Entities can convey successful completion of a validation
   procedure in a secure fashion.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-validation-token-02.txt

This document has been extensively discussed in the WG in 2005 and 2006

The intent of the last call is to solicit comments before submitting the ID to the IESG as a Proposed Standard.

The purpose of a working group Last Call is in the style of "speak now or forever hold your peace" in case there are fundamental objections which have not gotten previous or adequate discussion, or minor errors which need correction.

Work group last call will extend for 2 weeks or so from today July 13 until at least July 31 though we can modify that if new issues come up.

Richard Shockey
Director, Member of the Technical Staff
NeuStar
46000 Center Oak Plaza - Sterling, VA 20166 sip:rshockey(at)iptel.org sip:[email-masked] PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683 <mailto:richard(at)shockey.us> <mailto:richard.shockey(at)neustar.biz>

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum